/*
  OptiDispo styles
*/
#optidispo-formular {
  position: absolute;
  top: -100px;
}

.info-box {
  background-color: #69BDE2;
  padding: 0 25px 25px 25px;
  color: white;
  text-align: center;
  margin-top: 50px;
}

.info-box img,
.info-box svg {
  height: 50px;
  width: 50px;
  transform: translateY(-50%);
}

.linklist ul li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 60px;
  border-top: 2px solid #f0f0f0;
  padding-right: 15px;
  background-image: url('../../img/arrow-right-grey.png');
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 50px;
  transition: all 0.3s;
}

.linklist ul li a img {
  margin-right: 10px;
  height: 90%;
}

.linklist ul li:last-of-type a {
  border-bottom: 2px solid #f0f0f0;
}

.linklist ul li a:hover {
  background-position: right 0 center;
}

.linklist ul li::before {
  content: "";
}

.linklist ul li a::before,
.linklist ul li a::after {
  height: 0;
}

/*
  Optidispo Form
*/
.optidispo-multistep-form {
  padding: 50px 0;
  background: linear-gradient(to right top, rgba(200, 200, 200, 0.1) 50%, rgba(105, 189, 226, 0.2) 50%);
}

.multistep-navigation ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  font-weight: bold;
  padding: 0;
}

.multistep-navigation ul li {
  padding: 15px;
  border-bottom: 3px solid rgba(127, 128, 126, 0.2);
  width: 100%;
}

.multistep-navigation ul li.active,
.not-active {
  border-bottom-color: #40b0df !important;
}

.multistep-navigation ul li a {
  color: #414341;
}

.multistep-navigation ul li.disabled a {
  color: rgba(127, 128, 126, 0.2);
  cursor: not-allowed;
}

.multistep-content {
  min-height: 300px;
  padding-bottom: 20px;
}

.multistep-content a {
  color: #414341;
}

.multistep-header {
  border-bottom: 3px solid rgba(127, 128, 126, 0.2);
  margin-bottom: 1rem;
}

.multistep-footer {
  padding-top: 30px;
  border-top: 3px solid rgba(127, 128, 126, 0.2);
}

.continue-button {
  display: none;
}

.multistep-footer-links {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 250px;
}

/*
  Angebot
*/
.multistep-content .overview img {
  margin-right: 1rem;
}

/*
  Datepicker
*/

.multistep-content .form-control.datepicker-input {
  border: 2px solid #40b0df;
  border-radius: 0;
  height: 60px;
  font-size: 18px;
  background-color: transparent;
}

.multistep-content .form-control.datepicker-input::placeholder {
  color: #40b0df;
  font-weight: bold;
}

.datepicker td,
.datepicker th {
  width: 40px;
  height: 40px;
  border-radius: 0;
}

.datepicker table tr td.active.active,
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active:hover.disabled,
.datepicker table tr td span.active.disabled.disabled,
.datepicker table tr td span.active.disabled:hover.disabled,
.datepicker table tr td span.active[disabled],
.datepicker table tr td span.active:hover[disabled],
.datepicker table tr td span.active.disabled[disabled],
.datepicker table tr td span.active.disabled:hover[disabled] {
  background-image: none;
  background-color: #40b0df;
  text-shadow: none;
}

.datepicker table tr td.active.active:hover {
  background-color: #40b0df;
}

/*
  Aufenthaltsort
*/
a.aufenthaltsort-btn {
  display: flex;
  align-items: center;
  height: 60px;
  font-weight: bold;
  color: #40b0df;
  border: 2px solid #40b0df;
  padding: 20px;
  transition: all 0.3s;
}

a.aufenthaltsort-btn .cls-1  {
  transition: all 0.3s;
}

a.aufenthaltsort-btn:hover {
  color: white;
  background-color: #40b0df;
}

a.aufenthaltsort-btn:hover .cls-1 {
  stroke: white;
}

/*
  Standort
*/
.location-step img {
  margin-right: 1rem;
  transition: 0.3s;
}

.location-step a:hover p {
  color: #40b0df;
}

.location-step a:hover img {
  transform: scale(1.1);
}

.location-step p {
  line-height: 1.2;
  margin: 0;
  transition: color 0.3s;
  text-transform: uppercase;
}


/* Mobile Styles */
@media screen and (max-width: 768px) {
  .multistep-navigation ul li.disabled span,
  .not-active span {
    display: none;
  }

  .linklist ul li a img {
    display: none;
  }

  .linklist ul li a {
    padding-right: 68px;
  }

  .multistep-footer-links {
    margin-bottom: 20px;
  }

  .multistep-footer {
    flex-direction: column;
  }

  .aufenthaltsort-btn {
    margin-bottom: 25px;
  }
}
